﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloWorld", "HelloWorld.vcxproj", "{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Debug|x64.ActiveCfg = Debug|x64
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Debug|x64.Build.0 = Debug|x64
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Debug|x86.ActiveCfg = Debug|Win32
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Debug|x86.Build.0 = Debug|Win32
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Release|x64.ActiveCfg = Release|x64
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Release|x64.Build.0 = Release|x64
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Release|x86.ActiveCfg = Release|Win32
		{4437F86F-7B9B-4D50-882F-9D3CE12F2F20}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7F4DEE40-96E6-4FC9-AE26-364A9834EBF8}
	EndGlobalSection
EndGlobal
